{
  "$schema": "./.schemas/logging.json",
  "sink": "FileBin",
  "verbosity": 1,
  "_customVerb": {
    "MAIN": null,
    "SYSTEMCONTENT": null,
    "util": null,
    "FileManager": null,
    "ELF64": null,
    "memory": null,
    "VIRTUALMEMORY": null,
    "RuntimeLinker": null,
    "ModuleLoader": null,
    "pthread": null,
    "DirectMemory": null,
    "libSceLibcInternal": null,
    "FlexibleMemory": null,
    "libSceSystemService": null,
    "filesystem": null,
    "File": null,
    "libSceNpManager": null,
    "libSceSysmodule": null,
    "libSceCommonDialog": null,
    "libSceNpScore": null,
    "dmem": null,
    "VideoOut": null,
    "vulkanSetup": null,
    "ImageHandler": null,
    "Overlay": null,
    "EventQueue": null,
    "libScePad": null,
    "libScePad_sdl": null,
    "libSceAudioOut": null,
    "libSceSaveDataDialog": null,
    "libSceGraphicsDriver": null,
    "vulkanHelper": null,
    "IODevice_OUT": null
  }
}